[Desktop Entry]
Encoding=UTF-8
GenericName=Playlist Tool
GenericName[af]=liedjielys program
GenericName[ar]=أداة قائمة التشغيل
GenericName[bs]=Dodavanje na playlistu
GenericName[cs]=Nástroj pro Playlistu
GenericName[da]=Spilleliste-værktøj
GenericName[de]=Abspiellisten bearbeiten
GenericName[el]=Εργαλείο Λίστας αναπαραγωγής
GenericName[eo]=Ludlisto-programo
GenericName[es]=Herramienta de lista de reproducción
GenericName[et]=Lugude nimekirja haldur
GenericName[eu]=Jo Zerrenda Tresna
GenericName[fi]=Soittolistatyökalu
GenericName[fr]=Outil pour liste de lecture
GenericName[he]=כלי רשימות ניגון
GenericName[hu]=lejátszási listák kezelése
GenericName[is]=Lagalistatól
GenericName[it]=Strumento per le playlist
GenericName[ja]=プレイリストツール
GenericName[lt]=Gaidaraščio priemonė
GenericName[lv]=Pleilistu Rīks
GenericName[nb]=verktøy for spilleliste
GenericName[nl]=afspeellijst-hulprogramma
GenericName[nn]=Spelelisteverktøy
GenericName[pl]=Narzędzie do edycji listy odtwarzania
GenericName[pt]=Gestão de Listas de Músicas
GenericName[pt_BR]=Lista de reprodução
GenericName[ro]=Utilitar listă redare
GenericName[ru]=Список песен
GenericName[sk]=Nástroj pre Playlisty
GenericName[sl]=Orodje za seznam posnetkov
GenericName[sv]=Spellistverktyg
GenericName[ta]=´Ä¢¿¢Ãü ¸ÕÅ¢
GenericName[th]=เครื่องมือรายการที่จะเล่น
GenericName[tr]=Çalma Listesi Aracı
GenericName[uk]=Засіб списку композицій
GenericName[ven]=Tshishumiswa tshau Tamba zwire kha Mutevhe
GenericName[vi]=Công cụ chơi theo danh sách
GenericName[xh]=Isixobo Sokudlala
GenericName[xx]=xx
GenericName[zh_CN]=播放列表工具
GenericName[zh_TW]=播放列表工具
GenericName[zu]=Ithuluzi Loluhlu lokudlala
Exec=xmms %F -e
Icon=xmms
MimeType=audio/x-mp3;audio/x-mod;audio/x-wav;audio/x-mpegurl;audio/x-scpls
Name=Enqueue in XMMS
Name[af]=enqueue in xmms
Name[ar]=اضافة ملفات في XMMS
Name[az]=XMMSdə Çal
Name[bs]=Dodaj u XMMS
Name[cs]=Zařazení skladby do XMMS
Name[da]=Sæt i kø i XMMS
Name[de]=XMMS-Warteschlange
Name[el]=Στην ουρά του XMMS
Name[eo]=Enqueue en XMMS
Name[es]=Encolar en XMMS
Name[et]=XMMS Enqueue
Name[eu]=XMMS-ean sartu
Name[fr]=Mettre dans la liste de lecture XMMS
Name[hu]=XMMS sor
Name[is]=Setja í XMMS biðröðina
Name[it]=Metti in coda in XMMS
Name[ja]=XMMSに登録
Name[lv]=Ierindot XMMS
Name[mt]=Żid mal-XMMS
Name[nb]=Legg i køen til XMMS
Name[nl]=In XMMS-speellijst plaatsen
Name[nn]=Legg i XMMS-spelelista
Name[pl]=Kolejkowanie XMMS
Name[pt]=Pôr na lista do XMMS
Name[pt_BR]=Colocar na lista do XMMS
Name[ro]=Adaugă la lista XMMS
Name[ru]=Введение в XMMS
Name[sk]=Enqueue v XMMS
Name[sl]=Uvrsti v XMMS
Name[sr]=Dodaj u XMMS
Name[sv]=Köa i XMMS
Name[ta]=XMMS­ø ÅÃ¢¨ºôÀÎòÐ
Name[tr]=XMMS'de sıraya ekle
Name[uk]=В чергу до XMMS
Name[vi]=Xếp vào XMMS
Name[xh]=Fola kwi XMMS
Name[xx]=xx
Name[zh_CN]=加入XMMS队列
Name[zh_TW]=加入 XMMS 播放列表
Name[zu]=Lindela kwi XMMS
Path=
Terminal=0
Type=Application
NoDisplay=true
X-KDE-StartupNotify=false
